## rubberband 2.0.0

=== meson_options.txt ===

option('fft',
       type: 'combo',
       choices: ['auto', 'builtin', 'kissfft', 'fftw', 'vdsp', 'ipp'],
       value: 'auto',
       description: 'FFT library to use. The default (auto) will use vDSP if available, the builtin implementation otherwise.')

option('resampler',
       type: 'combo',
       choices: ['auto', 'builtin', 'libsamplerate', 'speex', 'ipp'],
       value: 'auto',
       description: 'Resampler library to use. The default (auto) will use libsamplerate if available, the builtin implementation otherwise.')

option('ipp_path',
       type: 'string',
       value: '',
       description: 'Path to Intel IPP libraries, if selected for any of the other options.')

option('extra_include_dirs',
       type: 'array',
       value: [],
       description: 'Additional local header directories to search for dependencies.')

option('extra_lib_dirs',
       type: 'array',
       value: [],
       description: 'Additional local library directories to search for dependencies.')

option('no_shared',
       type: 'boolean',
       value: 'false',
       description: 'Do not build shared libraries. On Windows this will also ensure that the static library is called simply rubberband.lib, not rubberband-static.lib as it is in the default build.')
