=== debian/control ===
Source: rubberband
Priority: optional
Section: sound
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 autotools-dev,
 debhelper (>= 10),
 docbook-to-man,
 ladspa-sdk,
 libfftw3-dev,
 libsamplerate0-dev,
 libsndfile1-dev,
 pkg-config,
 vamp-plugin-sdk
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rubberband.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/rubberband.git
Homepage: http://www.breakfastquay.com/rubberband/

Package: librubberband2
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: librubberband2v5
Replaces: librubberband2v5
Description: audio time-stretching and pitch-shifting library
 Rubber Band is a library and utility program that permits you to
 change the tempo and pitch of an audio recording independently of one
 another.

Package: librubberband-dev
Section: libdevel
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 ${misc:Pre-Depends},
 librubberband2 (= ${binary:Version}),
Multi-Arch: same
Description: audio time-stretching and pitch-shifting library (development files)
 Rubber Band is a library and utility program that permits you to
 change the tempo and pitch of an audio recording independently of one
 another.
 .
 This package contains development files for linking against
 librubberband, along with the static version of the library. API
 documentation is available at
 http://www.breakfastquay.com/rubberband/code-doc/ .

Package: rubberband-cli
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 ${misc:Pre-Depends},
 ${shlibs:Depends},
Description: audio time-stretching and pitch-shifting utility
 Rubber Band is a library and utility program that permits you to
 change the tempo and pitch of an audio recording independently of one
 another.
 .
 This package contains a command-line utility that can be used to
 exploit Rubber Band's capabilities.

Package: rubberband-ladspa
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 ${misc:Pre-Depends},
 ${shlibs:Depends},
Description: LADSPA plugin for audio pitch-shifting
 Rubber Band is a library and utility program that permits you to
 change the tempo and pitch of an audio recording independently of one
 another.
 .
 This package contains a LADSPA plugin that can change the pitch of a
 sound in real-time.

Package: rubberband-vamp
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 ${misc:Pre-Depends},
 ${shlibs:Depends},
Description: Vamp plugins using Rubber Band
 Rubber Band is a library and utility program that permits you to
 change the tempo and pitch of an audio recording independently of one
 another.
 .
 This package contains the following Vamp plugins:
 .
  * increments (Output Increments): Output time increment for each
    input step
 .
  * aggregate_increments (Accumulated Output Increments): Accumulated
    output time increments
 .
  * divergence (Divergence from Linear): Difference between actual
    output time and the output time for a theoretical linear stretch
 .
  * phaseresetdf (Phase Reset Detection Function): Curve whose peaks
    are used to identify transients for phase reset points
 .
  * smoothedphaseresetdf (Smoothed Phase Reset Detection Function):
    Phase reset curve smoothed for peak picking
 .
  * phaseresetpoints (Phase Reset Points): Points estimated as
    transients at which phase reset occurs
 .
  * timesyncpoints (Time Sync Points): Salient points which stretcher
    aims to place with strictly correct timing
