=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export PREFIX=/usr
export LIBDIR=lib/$(DEB_HOST_MULTIARCH)
export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_build:
	docbook-to-man debian/rubberband.sgml > debian/rubberband.1
	dh_auto_build
