## rubberband 1.8.2

=== debian/changelog ===
rubberband (1.8.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:25:25 +0100

rubberband (1.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/:
    - Bump debhelper compat to 12
    - Bump Standards-Version
    - Set RRR: no
  * debian/rules: Use dpkg include
  * debian/copyright: Bump copyright years
  * debian/*.maintscript: Remove obsolete maintscripts.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Oct 2019 21:13:47 +0200
