=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: rubberband
 Priority: optional
 Section: sound
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- autotools-dev,
- debhelper (>= 10),
+ debhelper-compat (= 12),
  docbook-to-man,
  ladspa-sdk,
  libfftw3-dev,
@@ -15,10 +13,11 @@
  libsndfile1-dev,
  pkg-config,
  vamp-plugin-sdk
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rubberband.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/rubberband.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
 Homepage: http://www.breakfastquay.com/rubberband/
+Rules-Requires-Root: no
 
 Package: librubberband2
 Section: libs
@@ -27,9 +26,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Conflicts: librubberband2v5
-Replaces: librubberband2v5
 Description: audio time-stretching and pitch-shifting library
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -38,10 +34,8 @@
 Package: librubberband-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends},
- ${misc:Pre-Depends},
  librubberband2 (= ${binary:Version}),
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
@@ -56,10 +50,8 @@
 
 Package: rubberband-cli
 Architecture: any
-Pre-Depends: dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends},
- ${misc:Pre-Depends},
  ${shlibs:Depends},
 Description: audio time-stretching and pitch-shifting utility
  Rubber Band is a library and utility program that permits you to
@@ -71,10 +63,8 @@
 
 Package: rubberband-ladspa
 Architecture: any
-Pre-Depends: dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends},
- ${misc:Pre-Depends},
  ${shlibs:Depends},
 Description: LADSPA plugin for audio pitch-shifting
  Rubber Band is a library and utility program that permits you to
@@ -86,10 +76,8 @@
 
 Package: rubberband-vamp
 Architecture: any
-Pre-Depends: dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends},
- ${misc:Pre-Depends},
  ${shlibs:Depends},
 Description: Vamp plugins using Rubber Band
  Rubber Band is a library and utility program that permits you to
