=== debian/watch ===
version=3
http://www.breakfastquay.com/rubberband \
	.*/rubberband-(\d.\d.\d)\.tar\.bz2
