## rubberband 1.9.0

=== debian/changelog ===
rubberband (1.9.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/copyright: Update copyright info
  * debian/control: Bump Standards-Version
  * debian/: Bump debhelper compat to 13
  * debian/*.docs: Install README in librubberband-dev
  * debian/patches: Refresh patches

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Sep 2020 17:34:19 +0200
