=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  docbook-to-man,
  ladspa-sdk,
  libfftw3-dev,
@@ -13,10 +13,10 @@
  libsndfile1-dev,
  pkg-config,
  vamp-plugin-sdk
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
-Homepage: http://www.breakfastquay.com/rubberband/
+Homepage: https://www.breakfastquay.com/rubberband/
 Rules-Requires-Root: no
 
 Package: librubberband2
