=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PREFIX=/usr
export LIBDIR=lib/$(DEB_HOST_MULTIARCH)
export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@

execute_before_dh_auto_build:
	docbook-to-man debian/rubberband.sgml > debian/rubberband.1
