## rubberband 2.0.0

=== debian/changelog ===
rubberband (2.0.0-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Link libatomic if necessary

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Oct 2021 11:23:26 +0200

rubberband (2.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Dennis Braun ]
  * New upstream version 2.0.0

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 24 Oct 2021 12:53:08 +0200

rubberband (1.9.2-3) unstable; urgency=medium

  * debian/patches: Fix FTBFS on armel. Thanks to Adrian Bunk for the patch
    (Closes: 994525)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Sep 2021 10:29:13 +0200

rubberband (1.9.2-2) unstable; urgency=medium

  * Team upload
  * debian/control: Add dependency on libsamplerate0-dev as required by
    pkg-config file.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Sep 2021 23:51:25 +0200

rubberband (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Build with meson
    + Fix ladspa and vamp plugin installation
  * Bump Standards-Version to 4.6.0, no changes needed
  * Add myself as uploader
  * debian/control: http -> https
  * Refresh d/copyright
  * d/watch: https -> https & bump version to 4
  * Drop obsolete patches

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 11 Sep 2021 21:34:58 +0200
