=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: sound
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-to-man,
@@ -11,9 +12,10 @@
  libfftw3-dev,
  libsamplerate0-dev,
  libsndfile1-dev,
+ meson,
  pkg-config,
  vamp-plugin-sdk
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
 Homepage: https://www.breakfastquay.com/rubberband/
@@ -37,6 +39,7 @@
 Depends:
  ${misc:Depends},
  librubberband2 (= ${binary:Version}),
+ libsamplerate0-dev,
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
  Rubber Band is a library and utility program that permits you to
@@ -46,7 +49,7 @@
  This package contains development files for linking against
  librubberband, along with the static version of the library. API
  documentation is available at
- http://www.breakfastquay.com/rubberband/code-doc/ .
+ https://www.breakfastquay.com/rubberband/code-doc/ .
 
 Package: rubberband-cli
 Architecture: any
