## rubberband 3.0.0%2Bdfsg0

=== meson_options.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
        type: 'combo',
        choices: ['auto', 'builtin', 'libsamplerate', 'speex', 'ipp'],
        value: 'auto',
-       description: 'Resampler library to use. The default (auto) will use libsamplerate if available, the builtin implementation otherwise.')
+       description: 'Resampler library to use. The default (auto) simply uses the builtin implementation.')
 
 option('ipp_path',
        type: 'string',
@@ -26,8 +26,3 @@
        value: [],
        description: 'Additional local library directories to search for dependencies.')
 
-option('no_shared',
-       type: 'boolean',
-       value: 'false',
-       description: 'Do not build shared libraries. On Windows this will also ensure that the static library is called simply rubberband.lib, not rubberband-static.lib as it is in the default build.')
-
