## rubberband 3.0.0+dfsg0

=== debian/changelog ===
rubberband (3.0.0+dfsg0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 17 Sep 2022 10:31:36 -0700

rubberband (3.0.0+dfsg0-1) unstable; urgency=medium

  * New upstream version 3.0.0+dfsg0
  * Provide the lv2 plugin
  * Bump Standards Version to 4.6.1
  * d/copyright: Update Files-Excluded
  * d/copyright: Update paths to external libs
  * Add usr/bin/rubberband-r3 to rubberband-cli installation
  * Refresh patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 31 Jul 2022 21:01:21 +0200

rubberband (2.0.2+dfsg0-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Fix build if linking to libatomic is required

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Apr 2022 22:33:55 +0200

rubberband (2.0.2+dfsg0-1) unstable; urgency=medium

  * Team upload

  [ Dennis Braun ]
  * New upstream version 2.0.1+dfsg0
  * Exclude src/getopt/* files because of wrong license and they are unused.
    + Use github in d/watch for now
  * Update d/copyright: Update years and remove  src/getopt/* and BSD-4-clause
  * Refresh patchset
  * Add d/upstream/metadata
  * Add salsa ci config
  * d/gbp.conf: Remove compression

  [ Sebastian Ramacher ]
  * debian/watch: Rename from vX.Y to rubberband-X.Y
  * New upstream version 2.0.2+dfsg0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Apr 2022 21:01:00 +0200
