=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: rubberband
 Priority: optional
 Section: sound
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
-Build-Depends:
- debhelper-compat (= 13),
- docbook-to-man,
- ladspa-sdk,
- libfftw3-dev,
- libsamplerate0-dev,
- libsndfile1-dev,
- meson,
- pkg-config,
- vamp-plugin-sdk
-Standards-Version: 4.6.0
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>,
+           Dennis Braun <d_braun@kabelmail.de>
+Build-Depends: debhelper-compat (= 13),
+               docbook-to-man,
+               ladspa-sdk,
+               libfftw3-dev,
+               libsamplerate0-dev,
+               libsndfile1-dev,
+               lv2-dev,
+               meson,
+               pkg-config,
+               vamp-plugin-sdk
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
 Homepage: https://www.breakfastquay.com/rubberband/
@@ -24,9 +24,7 @@
 Package: librubberband2
 Section: libs
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library
  Rubber Band is a library and utility program that permits you to
@@ -36,10 +34,9 @@
 Package: librubberband-dev
 Section: libdevel
 Architecture: any
-Depends:
- ${misc:Depends},
- librubberband2 (= ${binary:Version}),
- libsamplerate0-dev,
+Depends: librubberband2 (= ${binary:Version}),
+         libsamplerate0-dev,
+         ${misc:Depends}
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
  Rubber Band is a library and utility program that permits you to
@@ -53,9 +50,7 @@
 
 Package: rubberband-cli
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audio time-stretching and pitch-shifting utility
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -66,9 +61,7 @@
 
 Package: rubberband-ladspa
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: LADSPA plugin for audio pitch-shifting
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -77,11 +70,20 @@
  This package contains a LADSPA plugin that can change the pitch of a
  sound in real-time.
 
+Package: rubberband-lv2
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: LV2 plugin for audio pitch-shifting
+ Rubber Band is a library and utility program that permits you to
+ change the tempo and pitch of an audio recording independently of one
+ another.
+ .
+ This package contains a LV2 plugin that can change the pitch of a
+ sound in real-time.
+
 Package: rubberband-vamp
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Vamp plugins using Rubber Band
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
