=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 execute_before_dh_auto_build:
 	docbook-to-man debian/rubberband.sgml > debian/rubberband.1
+
+# No dbgsym package:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
