=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/\+dfsg0.*//,repacksuffix=+dfsg0,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%rubberband-$1%" \
https://github.com/breakfastquay/rubberband/tags .*/v?(\d[\d\.]+)\.tar\.gz
