## rubberband 3.1.2+dfsg0

=== debian/changelog ===
rubberband (3.1.2+dfsg0-1) unstable; urgency=medium

  * New upstream version 3.1.2+dfsg0
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Sat, 03 Dec 2022 19:42:06 +0100

rubberband (3.1.1+dfsg0-1) unstable; urgency=medium

  * New upstream version 3.1.1+dfsg0
  * Change my email address to snd@debian.org

 -- Dennis Braun <snd@debian.org>  Mon, 28 Nov 2022 22:18:12 +0100

rubberband (3.1.0+dfsg0-1) unstable; urgency=medium

  * New upstream version 3.1.0+dfsg0
  * Refresh and reformat patchset. Drop armel fpu patch, applied by upstream
  * Add libboost-test-dev to B-Ds to enable unit tests
    and add cmake and speexdsp support
  * Add an autopkgtest that uses two timestretch functions of rubberband
  * Revise the manpage (Closes: #921946)
  * Link the manpage to the new engine

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Oct 2022 17:00:28 +0200
