=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: rubberband
 Priority: optional
 Section: sound
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>,
-           Dennis Braun <d_braun@kabelmail.de>
-Build-Depends: debhelper-compat (= 13),
-               docbook-to-man,
-               ladspa-sdk,
-               libfftw3-dev,
-               libsamplerate0-dev,
-               libsndfile1-dev,
-               lv2-dev,
-               meson,
-               pkg-config,
-               vamp-plugin-sdk
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <snd@debian.org>
+Build-Depends:
+ cmake,
+ debhelper-compat (= 13),
+ docbook-to-man,
+ ladspa-sdk,
+ libboost-test-dev,
+ libfftw3-dev,
+ libsamplerate0-dev,
+ libsndfile1-dev,
+ libspeexdsp-dev,
+ lv2-dev,
+ meson,
+ pkg-config,
+ vamp-plugin-sdk
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
@@ -24,7 +28,9 @@
 Package: librubberband2
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library
  Rubber Band is a library and utility program that permits you to
@@ -34,9 +40,10 @@
 Package: librubberband-dev
 Section: libdevel
 Architecture: any
-Depends: librubberband2 (= ${binary:Version}),
-         libsamplerate0-dev,
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ librubberband2 (= ${binary:Version}),
+ libsamplerate0-dev,
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
  Rubber Band is a library and utility program that permits you to
@@ -50,7 +57,9 @@
 
 Package: rubberband-cli
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: audio time-stretching and pitch-shifting utility
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -61,7 +70,9 @@
 
 Package: rubberband-ladspa
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: LADSPA plugin for audio pitch-shifting
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -72,7 +83,9 @@
 
 Package: rubberband-lv2
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: LV2 plugin for audio pitch-shifting
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
@@ -83,7 +96,9 @@
 
 Package: rubberband-vamp
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Vamp plugins using Rubber Band
  Rubber Band is a library and utility program that permits you to
  change the tempo and pitch of an audio recording independently of one
