## rubberband 3.3.0%2Bdfsg

=== debian/changelog ===
rubberband (3.3.0+dfsg-2build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 21:54:37 +0100

rubberband (3.3.0+dfsg-2build2) oracular; urgency=medium

  * Rebuild against new libvamp-hostsdk3t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2024 12:03:35 +0200

rubberband (3.3.0+dfsg-2build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:07 +0200

rubberband (3.3.0+dfsg-2) unstable; urgency=medium

  * Increase the test timeout to 10mins (Closes: #1050501)
    Because the Stretcher test on armel still takes > 5mins.

 -- Dennis Braun <snd@debian.org>  Fri, 25 Aug 2023 14:25:23 +0200

rubberband (3.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.3.0+dfsg
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Wed, 02 Aug 2023 20:34:50 +0200

rubberband (3.2.1+dfsg-6) unstable; urgency=medium

  * debian/control: Add dependency on libfftw3-dev (Closes: #1041255)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Jul 2023 22:21:30 +0200

rubberband (3.2.1+dfsg-5) unstable; urgency=medium

  * Disable Stretcher test on powerpc, ppc64 and ppc64el
    because it fails with SIGinvalid
  * Fix spelling error in d/changelog

 -- Dennis Braun <snd@debian.org>  Thu, 29 Jun 2023 17:43:44 +0200

rubberband (3.2.1+dfsg-4) unstable; urgency=medium

  * Multiply the timeout for unit tests by 10 (5mins)
    Some archs still need >30secs for the Strecher test

 -- Dennis Braun <snd@debian.org>  Wed, 28 Jun 2023 19:43:09 +0200

rubberband (3.2.1+dfsg-3) unstable; urgency=medium

  * Use libsamplerate and libfftw from system
  * Use default timeout for unit tests again

 -- Dennis Braun <snd@debian.org>  Wed, 28 Jun 2023 18:25:07 +0200

rubberband (3.2.1+dfsg-2) unstable; urgency=medium

  * Multiply the timeout for the unit tests by 3
  * Add a patch to tweak the threshold of the Stretcher test

 -- Dennis Braun <snd@debian.org>  Tue, 27 Jun 2023 22:27:23 +0200

rubberband (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.1+dfsg
    + Omit the repack count
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright years
  * d/watch: Use @ARCHIVE_EXT@ for the download link
  * Disable Stretcher Test on i386, because it fails on CI with timeout

 -- Dennis Braun <snd@debian.org>  Tue, 20 Jun 2023 12:29:27 +0200
