## rubberband 3.3.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  meson,
  pkg-config,
  vamp-plugin-sdk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
 Homepage: https://www.breakfastquay.com/rubberband/
@@ -43,6 +43,7 @@
 Depends:
  ${misc:Depends},
  librubberband2 (= ${binary:Version}),
+ libfftw3-dev,
  libsamplerate0-dev,
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
