## rubberband 4.0.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: rubberband
-Priority: optional
 Section: sound
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Dennis Braun <snd@debian.org>
 Build-Depends:
- cmake,
  debhelper-compat (= 13),
  docbook-to-man,
  ladspa-sdk,
@@ -17,15 +15,14 @@
  libspeexdsp-dev,
  lv2-dev,
  meson,
- pkg-config,
+ pkgconf,
  vamp-plugin-sdk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/multimedia-team/rubberband.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rubberband
 Homepage: https://www.breakfastquay.com/rubberband/
-Rules-Requires-Root: no
 
-Package: librubberband2
+Package: librubberband3
 Section: libs
 Architecture: any
 Depends:
@@ -42,7 +39,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- librubberband2 (= ${binary:Version}),
+ librubberband3 (= ${binary:Version}),
  libfftw3-dev,
  libsamplerate0-dev,
 Multi-Arch: same
