## rubberband 4.0.0+dfsg

=== debian/changelog ===
rubberband (4.0.0+dfsg-2ubuntu1) resolute; urgency=medium

  * Disable tests, not ready with new boost

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Feb 2026 18:49:49 +0100

rubberband (4.0.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Uploader to unstable
  * debian/control:
    - Drop RRR: no
    - Drop Priority: optional
    - Bump Standards-Version
    - Remove unused cmake build dependency
  * debian/patches: Refresh check for std::atomic<int64_t>

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Feb 2026 13:31:31 +0100

rubberband (4.0.0+dfsg-1) experimental; urgency=medium

  * New upstream version 4.0.0+dfsg
  * Bump SONAME: librubberband2 -> librubberband3
  * Change B-D from pkg-config to pkgconf
  * Bump Standards-Version to 4.7.0
  * Bump d/copyright years
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Tue, 11 Feb 2025 18:07:34 +0100
